Visual  RESB-VG PADS-PCB 1 {0 0 0 0} {}
canvas text {45 110} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {45 -110} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 30 0 55 25 55 25 205 -25 205 -25 55 0 55} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 205 0 255} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {20 255 -20 255} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas text {-35 290} {ID(6) Type(Outline) Layer(All)} {-text GND}
canvas oval {-10 -10 10 10} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {15 45} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor n}
canvas text {15 85} {ID(7) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor n}
canvas line {0 0 0 50} {ID(7) Type(Pin) Heir(PIN1) Filled} {}
